Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513609 - Review Request: ghc-string-conversions - Simplifies dealing with different types for strings
Summary: Review Request: ghc-string-conversions - Simplifies dealing with different ty...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1514057 1514111
TreeView+ depends on / blocked
 
Reported: 2017-11-15 16:46 UTC by David Shea
Modified: 2017-11-28 23:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:22:52 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description David Shea 2017-11-15 16:46:25 UTC
Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-string-conversions/ghc-string-conversions.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00611301-ghc-string-conversions/ghc-string-conversions-0.4.0.1-1.fc27.src.rpm
Description: Provides a simple type class for converting values of different string types
into values of other string types.

Fedora Account System Username: dshea

Comment 1 Robert-André Mauchin 2017-11-15 17:28:46 UTC
Package accepted.

Comment 2 Gwyn Ciesla 2017-11-15 18:25:02 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-string-conversions

Comment 3 Fedora Update System 2017-11-15 19:17:14 UTC
ghc-string-conversions-0.4.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-133c303325

Comment 4 Fedora Update System 2017-11-17 18:54:14 UTC
ghc-string-conversions-0.4.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-133c303325

Comment 5 Fedora Update System 2017-11-18 01:43:56 UTC
ghc-string-conversions-0.4.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc42d63066

Comment 6 Fedora Update System 2017-11-28 16:22:52 UTC
ghc-string-conversions-0.4.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-28 23:49:38 UTC
ghc-string-conversions-0.4.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.